@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: normal;
  src: url('notosans.eot');
  src: local('Noto Sans'), local('NotoSans'), url('notosans.ttf') format('truetype');
}

BODY { background-color: #fff; font-family: 'Noto Sans'; }

.kehys { width: 650px; padding: 30px; margin: 30px 30px 20px 30px; border: solid 1px #aaa;}

.otsikko { font-size: 10pt; padding-bottom: 12px; font-weight: bold; }

.teksti { font-size: 9pt; }

A:link, A:visited { background-color: green; text-decoration: none; padding: 1px 4px 1px 4px; font-size: 8pt; color: white; }
A:hover { background-color: lime; color: black; }
